	[
		{
			"id": 1,
			"nipd": "1227050003",
			"nama": "mohamad wildannudin",
			"id_jns_prestasi": 3,
			"id_tkt_prestasi": 2,
			"nm_prestasi": "Lomba Catur Tingkat Kecamatan",
			"thn_prestasi": 2015,
			"penyelenggara": "Kecamatan Tanjungkerta",
			"peringkat": 2,
			"kode_jurusan": "55201",
			"status_error": 2,
			"unik_id": 0,
			"keterangan": "Prestasi ini sudah ada di feeder",
			"id_aktivitas": "id123",
			"id_prestasi" : "a8cbbaeb-a3cf-4eae-b0d2-77f563f72b45"
		},
		{
			"id": 2,
			"nipd": "1227050003",
			"nama": "mohamad wildannudin",
			"id_jns_prestasi": 1,
			"id_tkt_prestasi": 5,
			"nm_prestasi": "Olimpidade Fisika Tingkat Nasional",
			"thn_prestasi": 2014,
			"penyelenggara": "Kementrian Pendidikan",
			"peringkat": 3,
			"kode_jurusan": "55201",
			"status_error": 2,
			"unik_id": 0,
			"keterangan": "Prestasi ini sudah ada di feeder",
			"id_aktivitas": "15251741-2a85-468b-bf0b-cab6d205ea03",
			"id_prestasi" : ""
		}
	]